From 983efbc49ee30366d5ec2f051100e7ee606ac264 Mon Sep 17 00:00:00 2001
From: Cyril Brulebois <ckb@riseup.net>
Date: Thu, 10 Jan 2019 03:39:34 +0100
Subject: [PATCH 1/2] Adjust dogtail patterns for gobby test.

With the gobby upgrade from 0.5.0 to 0.6.0 pre-series, the case changed
a little for a menu item and the window it leads to.
---
 features/step_definitions/tor.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/features/step_definitions/tor.rb b/features/step_definitions/tor.rb
index f9d2938f85..c711bf9ede 100644
--- a/features/step_definitions/tor.rb
+++ b/features/step_definitions/tor.rb
@@ -332,9 +332,9 @@ When /^I connect Gobby to "([^"]+)"$/ do |host|
   # and our CTRL-t is lost.
   gobby.child('Failed to share documents', roleName: 'label')
   gobby.menu('File').click
-  gobby.menuItem('Connect to Server...').click
+  gobby.menuItem('Connect To Server...').click
   @screen.type("t", Sikuli::KeyModifier.CTRL)
-  connect_dialog = gobby.dialog('Connect to Server')
+  connect_dialog = gobby.dialog('Connect To Server')
   connect_dialog.child('', roleName: 'text').typeText(host)
   connect_dialog.button('Connect').click
   # This looks for the live user's presence entry in the chat, which
-- 
2.11.0

